Skip to Content
0
Former Member
Dec 30, 2009 at 02:56 AM

Can't Install Xcelsius 2008 with Office/Excel 2010 Beta on XP

42 Views

I am running the latest beta version of Office 2010 and when I try to install Xcelsius 2008 i get an error and it aborts the install. Error says:

Office XP application: Excel, Word, Outlook or Powerpoint must be pre-installed. Higher versions work fine.

Am I missing something on why this wouldnt work?

Thanks,

Tim